@media screen and (min-width: 900px) {
  .unav {
    display: none;
  }

  .unavd {
    font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
      "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
    font-size: 13px;
    padding: 5px 10px 13px;
    background-color: rgb(175, 126, 34);
  }

  ul.unavd1 {
    list-style-type: none;
    display: flex;
  }

  .unavd1 .left {
    display: flex;
    margin: 5px 170px;
  }

  .unavd1 .right {
    display: flex;
    margin: 5px 70px;
  }

  .unavd1 li {
    margin: 0px 10px;
  }

  ul.unavd1 li a {
    text-decoration: none;
    color: white;
  }
}

@media screen and (max-width: 900px) {
  .unav {
    font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
      "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
    font-size: 10px;
    background-color: rgb(175, 126, 34);
  }

  .unavd {
    display: none;
  }
  ul.unav1 {
    display: grid;
    grid-template-columns: auto auto auto auto auto;
    list-style-type: none;
    text-align: center;
    padding: 10px;
    margin: 0px 40px;
  }

  ul.unav1 li {
    margin: 5px 10px;
  }

  ul.unav1 li a {
    text-decoration: none;
    color: white;
  }
}
